12345678910

Checking Installation Files

ERROR
The following errors were encountered and need to be corrected first:
Your browser did not accept our cookie (although it was a sweet one). It is recommended to accept cookies.
lt_string(11) "install.php"
NULL
string(6) "1.6.03"
string(6) "1.6.04"
Ausgabe Versions-Überprüfung
Pfad Fehlt Berechtigungen Version Kommentar SVN Repository
phpbridge/invisionboard20.inc.php existiert 1.6.03 (?) Die Datei muss aus Sicherheitsgründen entfernt werden
phpbridge/mambo.inc.php existiert 1.6.03 (?) Die Datei muss aus Sicherheitsgründen entfernt werden
phpbridge/phpbb.inc.php existiert 1.6.03 (?) Die Datei muss aus Sicherheitsgründen entfernt werden
phpbridge/phpbb2018.inc.php existiert 1.6.03 (?) Die Datei muss aus Sicherheitsgründen entfernt werden
phpbridge/punbb115.inc.php existiert 1.6.03 (?) Die Datei muss aus Sicherheitsgründen entfernt werden
phpbridge/punbb12.inc.php existiert 1.6.03 (?) Die Datei muss aus Sicherheitsgründen entfernt werden
phpbridge/smf10.inc.php existiert 1.6.03 (?) Die Datei muss aus Sicherheitsgründen entfernt werden
phpinstall.php 1.6.03 (älter als 1.6.04) Deine Datei ist veraltet.
Zeige 1500 Einträge von 1500 verarbeiteten Ordnern/Dateien mit 8 möglichen Problemen